<html>
	<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	<meta name="robots" content="noindex">
	<meta name="viewport" content="width=device-width" initial-scale="1">
	<!--[if !mso]>
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<![endif]-->
	<title>NUM Hub</title>
	<meta name="x-apple-disable-message-reformatting">
	<!--[if mso]>
	<style type="text/css">
		body, table, td, p {
			font-family: Arial, Helvetica, sans-serif !important;
		}
		* {
			font-family: Arial, Helvetica, sans-serif !important;
		}
	</style>
	<![endif]-->
	<!--[if !mso]><!-->
	<!-- Insert font reference, e.g. <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700" rel="stylesheet"> -->
	<!--<![endif]-->
	<style type="text/css">
		*,
		*:after,
		*:before {
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
		}

		* {
			-ms-text-size-adjust: 100%;
			-webkit-text-size-adjust: 100%;
		}

		html,
		body,
		.document {
			background-color: #EEEEEE;
			width: 100% !important;
			height: 100% !important;
			margin: 0;
			padding: 0;
		}

		body {
			-webkit-font-smoothing: antialiased;
			-moz-osx-font-smoothing: grayscale;
			text-rendering: optimizeLegibility;
		}

		table,
		td {
			mso-table-lspace: 0pt;
			mso-table-rspace: 0pt;
		}

		table {
			border-spacing: 0;
			border-collapse: collapse !important;
			table-layout: fixed;
			margin: 0 auto;
		}

		img {
			-ms-interpolation-mode: bicubic;
			max-width: 100%;
			border: 0;
			outline: none;
			text-decoration: none;
		}

		*[x-apple-data-detectors] {
			color: inherit !important;
			text-decoration: none !important;
		}

		.x-gmail-data-detectors,
		.x-gmail-data-detectors *,
		.aBn {
			border-bottom: 0 !important;
			cursor: default !important;
		}

		/* CLIENT-SPECIFIC STYLES */

		table td {
			line-height: 19px;
			font-size: 10pt;
		}

		p {
			line-height: 19px;
		}

		/* iOS BLUE LINKS */
		a[x-apple-data-detectors] {
			color: inherit !important;
			text-decoration: none !important;
			font-size: inherit !important;
			font-family: inherit !important;
			font-weight: inherit !important;
			line-height: inherit !important;
		}

		/* ANDROID CENTER FIX */
		div[style*="margin: 16px 0;"] {
			margin: 0 !important;
		}

		/******************/
		/*** GENERAL *****/
		/****************/
		* {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			color: #4D4D4D;
		}

		a {
			text-decoration: underline;
			color: #eb576a;
		}

		a:hover {
			text-decoration: underline;
		}

		img {
			border: none;
		}

		td {
			font-size: 12px;
			line-height: 18px;
		}

		h1, h2, h3, h4, h5, h6 {
			margin-top: 0px;
			margin-bottom: 0px;
		}

		h1 {
			font-size: 20px;
			font-weight: bold;
			margin-bottom: 20px;
		}

		h2 {
			font-weight: normal;
			font-size: 15px;
			text-transform: uppercase;
			margin-bottom: 5px;
		}

		h3 {
			font-size: 14px;
		}

		h4 {
			font-size: 13px;
		}

		h5 {
			font-weight: bold;
			font-size: 12px;
		}

		h6 {
			font-size: 12px;
		}

		td h2 {
			padding-top: .5em;
		}

		table.lowpriority {
			border-top: 1px solid #999999;
		}

		td.impr {
			font-size: 11px;
			line-height: 15px;
		}

		td.footertext {
			margin-top: 30px;
			padding-top: 20px;
		}

		.container {
			background-color: #ffffff;
		}

		@media all and ( max-width: 600px ) {
			.container {
				width: 100%;
				margin: auto;
			}
		}
	</style>

	<!--[if gt mso 10 ]>
	<style type="text/css">

		#body h3 {
			mso-ansi-font-size: 11pt;
		}

		.text_header h2 {
			mso-ansi-font-size: 13pt;
		}

		.contentbox .contentbox_image .teaser-pic {
			width: 180px !important;
		}

	</style>
	<![endif]-->
</head>
<body>
<!--{lala}-->
<div style="display: none; max-height: 0px; overflow: hidden;">
	<!-- Preheader message here -->
</div>
<div style="display: none; max-height: 0px; overflow: hidden;">&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;</div>

<table role="presentation" aria-hidden="true" cellspacing="0" cellpadding="0" border="0" align="center" class="document">
	<tr>
		<td valign="top">
			<table role="presentation" aria-hidden="true" cellspacing="0" cellpadding="20" border="0" align="center" width="600" class="container">
				<tr>
					<td>
						<table role="presentation" aria-hidden="true" cellspacing="0" cellpadding="0" border="0" align="center" width="100%" style="font-family: Arial, Helvetica, sans-serif;">
							<tr>
								<td>
									<!-- <table width="100%" cellpadding="0" cellspacing="0" border="0" bgcolor="#ffffff" id="header" style="border-bottom: 5px solid #919191;">
										<tr>
											<td align="center" valign="top">
												<table width="100%" cellpadding="0" cellspacing="0" border="0" class="header" bgcolor="#ffffff">
													<tr>
														<td align="center" valign="bottom" class="headerpadding">
															<table width="100%" valign="bottom" cellpadding="0" cellspacing="0" border="0" bgcolor="#FFFFFF" id="num-presse">
																<tr>
																	<td>
																		<table align="left" width="49%" cellpadding="0" cellspacing="0" border="0">
																			<tr>
																				<td width="264" class="num-presse_logo">-->
																					<!--#TODO: include image-->
																					<!--<a href="https://www.netzwerk-universitaetsmedizin.de">
																						<img src="https://style.staging.numhub.de/images/full_logo.svg"
																							class="imgClass"
																							align="left"
																							alt="Logo"
																							width="221"
																							height="138" />
																					</a>--><!--
																				</td>
																			</tr>
																		</table>
																		<table align="right" height="138" width="49%" cellpadding="0" cellspacing="0" border="0" class="num-presse_text">
																			<tr align="right" height="138" valign="bottom">
																				<td class="logotext logotext1" style="font-size: 26px; color: #EE702B;">
																				</td>
																				<td class="logotext logotext2" width="100%" style="font-size: 22px; color: #919191;text-transform:uppercase; font-weight: 700;" valign="bottom"></td>
																			</tr>
																		</table>
																	</td>
																</tr>
																<tr>
																	<td height="20"></td>
																</tr>
															</table>
														</td>
													</tr>
												</table>
											</td>
										</tr>
									</table> -->
									<table width="100%" cellpadding="0" cellspacing="0" border="0" class="" bgcolor="#ffffff" id="body">
										<tr>
											<td height="40"></td>
										</tr>
										<tr>
											<td align="center" valign="top">
												<table width="100%" cellpadding="0" cellspacing="0" border="0" bgcolor="#ffffff">
													<tr>
														<td align="left" valign="top" class="padding10">
															<br>
															<h2>NUM Hub</h2>
															<h1>Ihr Registrierungsantrag wurde abgelehnt</h1>
															{% if user.attributes.Anrede %}
																<p>{{user.attributes.Anrede}} {{user.first_name}} {{user.last_name}}, </p>
															{% else %}
																<p>Liebe/r {{user.first_name}} {{user.last_name}}, </p>
															{% endif %}
															<br>

															<p>Ihr Registrierungsantrag f&uuml;r den NUM Hub des Netzwerks Universit&auml;tsmedizin wurde abgelehnt. Die von Ihnen zur Verf&uuml;gung gestellten Profilangaben erlauben keinen Zugriff auf den NUM Hub.<u></u></p>
															{% if reason_for_decline %}
																<h3>Warum?</h3>
																<p>{{reason_for_decline}}
															{% endif %}
															<h3>Was nun?</h3>
															<p><a href="forschungsnetzwerk-unimedizin@charite.de">Sie haben die Möglichkeit, die NUM-Koordinierungsstelle für nähere Auskünfte direkt zu kontaktieren.</a></p>
															<p>Mit freundlichen Gr&uuml;&szlig;en</p>
															<p>Ihre NUM-Koordinierungsstelle</p>

														</td>
													</tr>
												</table>
											</td>
										</tr>
									</table>
									<table width="100%" border="0" cellpadding="0" cellspacing="0" class="wrapper" align="center" bgcolor="#FFFFFF" id="footer">
										<tr>
											<td align="center" valign="top">
												<table width="100%" cellpadding="0" cellspacing="0" border="0"  bgcolor="#ffffff">
													<tr>
														<td align="center" valign="top" class="padding20">
															<table width="100%" cellpadding="0" cellspacing="0" border="0" bgcolor="#ffffff">
																<tr>
																	<td align="center" valign="top">
																		<table width="100%" style="border-top: 5px solid #dadada;">
																			<tr>
																				<td class="footertext">
																					<span class="col1"> &copy; Netzwerk Universitätsmedizin </span>
																					<span class="separating_line">&nbsp;-&nbsp;</span>
																					<span class="col4">
																						<a href="https://www.netzwerk-universitaetsmedizin.de/impressum/" target="_blank">Impressum</a>
																					</span>
																					<span class="separating_line">&nbsp;-&nbsp;</span>
																					<span class="col5">
																						<a href="https://www.netzwerk-universitaetsmedizin.de/datenschutz/"target="_blank">Datenschutz</a>
																					</span>
																				</td>
																			</tr>
																		</table>
																	</td>
																</tr>
															</table>
														</td>
													</tr>
												</table>
											</td>
										</tr>
									</table>
								</td>
							</tr>
						</table>
					</td>
				</tr>
			</table>
		</td>
	</tr>
</table>
</body>




</html>
